<?xml version='1.0' encoding='UTF-8' standalone='yes' ?><hierarchy window-name="" rotation="0" ><node bounds="[0,0][1440,2368]" checkable="false" checked="false" class="android.widget.FrameLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="" scrollable="false" selected="false" text="" ><node bounds="[0,0][1440,2368]" checkable="false" checked="false" class="android.widget.LinearLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="" scrollable="false" selected="false" text="" ><node bounds="[0,0][1440,2368]" checkable="false" checked="false" class="android.widget.FrameLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="" scrollable="false" selected="false" text="" ><node bounds="[0,0][1440,2368]" checkable="false" checked="false" class="android.widget.LinearLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="com.apalon.ringtones:id/action_bar_root" scrollable="false" selected="false" text="" ><node bounds="[0,0][1440,2368]" checkable="false" checked="false" class="android.widget.FrameLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="android:id/content" scrollable="false" selected="false" text="" ><node bounds="[0,0][1440,2368]" checkable="false" checked="false" class="android.widget.FrameLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="" scrollable="false" selected="false" text="" ><node bounds="[0,0][1440,2368]" checkable="false" checked="false" class="android.widget.FrameLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="com.apalon.ringtones:id/content_frame" scrollable="false" selected="false" text="" ><node bounds="[0,0][1440,2368]" checkable="false" checked="false" class="android.widget.FrameLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="com.apalon.ringtones:id/container" scrollable="false" selected="false" text="" ><node bounds="[0,0][1440,2368]" checkable="false" checked="false" class="android.widget.FrameLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="" scrollable="false" selected="false" text="" ><node bounds="[0,0][1440,2368]" checkable="false" checked="false" class="android.widget.FrameLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="com.apalon.ringtones:id/ringtones_content" scrollable="false" selected="false" text="" ><node bounds="[0,0][1440,2368]" checkable="false" checked="false" class="android.view.ViewGroup" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="" scrollable="false" selected="false" text="" ><node bounds="[0,0][1440,984]" checkable="false" checked="false" class="android.widget.LinearLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="com.apalon.ringtones:id/app_bar" scrollable="false" selected="false" text="" ><node bounds="[0,0][1440,984]" checkable="false" checked="false" class="android.widget.FrameLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="com.apalon.ringtones:id/toolbar_layout" scrollable="false" selected="false" text="" ><node bounds="[0,0][1440,984]" checkable="false" checked="false" class="android.widget.ImageView" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="com.apalon.ringtones:id/cover_view" scrollable="false" selected="false" text="" /><node bounds="[0,96][1440,320]" checkable="false" checked="false" class="android.view.ViewGroup" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="1" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="com.apalon.ringtones:id/toolbar" scrollable="false" selected="false" text="" ><node bounds="[0,96][224,320]" checkable="false" checked="false" class="android.widget.ImageButton" clickable="true" content-desc="Navigate up" enabled="true" focusable="true" focused="false" index="0" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="" scrollable="false" selected="false" text="" /></node></node></node><node bounds="[0,984][1440,2368]" checkable="false" checked="false" class="android.widget.FrameLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="1" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="" scrollable="false" selected="false" text="" ><node bounds="[0,984][1440,2368]" checkable="false" checked="false" class="android.support.v7.widget.RecyclerView" clickable="false" content-desc="" enabled="true" focusable="true" focused="true" index="0" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="com.apalon.ringtones:id/ringtones_recycler" scrollable="true" selected="false" text="" ><node bounds="[0,984][1440,1274]" checkable="false" checked="false" class="android.widget.RelativeLayout" clickable="true" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="" scrollable="false" selected="false" text="" ><node bounds="[64,1048][1216,1210]" checkable="false" checked="false" class="android.widget.LinearLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="" scrollable="false" selected="false" text="" ><node bounds="[64,1048][478,1134]" checkable="false" checked="false" class="android.widget.TextView" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="com.apalon.ringtones:id/ringtone_title" scrollable="false" selected="false" text="Indie Weekend" /><node bounds="[64,1134][188,1210]" checkable="false" checked="false" class="android.widget.TextView" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="1" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="com.apalon.ringtones:id/ringtone_catergory" scrollable="false" selected="false" text="Rock" /></node><node bounds="[1216,1048][1376,1134]" checkable="false" checked="false" class="android.widget.TextView" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="1" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="com.apalon.ringtones:id/ringtone_duration" scrollable="false" selected="false" text="00:26" /></node><node bounds="[0,1274][1440,1564]" checkable="false" checked="false" class="android.widget.RelativeLayout" clickable="true" content-desc="" enabled="true" focusable="false" focused="false" index="1" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="" scrollable="false" selected="false" text="" ><node bounds="[64,1338][1216,1500]" checkable="false" checked="false" class="android.widget.LinearLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="" scrollable="false" selected="false" text="" ><node bounds="[64,1338][432,1424]" checkable="false" checked="false" class="android.widget.TextView" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="com.apalon.ringtones:id/ringtone_title" scrollable="false" selected="false" text="Britpop Loop" /><node bounds="[64,1424][188,1500]" checkable="false" checked="false" class="android.widget.TextView" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="1" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="com.apalon.ringtones:id/ringtone_catergory" scrollable="false" selected="false" text="Rock" /></node><node bounds="[1216,1338][1376,1424]" checkable="false" checked="false" class="android.widget.TextView" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="1" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="com.apalon.ringtones:id/ringtone_duration" scrollable="false" selected="false" text="00:32" /></node><node bounds="[0,1564][1440,1854]" checkable="false" checked="false" class="android.widget.RelativeLayout" clickable="true" content-desc="" enabled="true" focusable="false" focused="false" index="2" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="" scrollable="false" selected="false" text="" ><node bounds="[64,1628][1216,1790]" checkable="false" checked="false" class="android.widget.LinearLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="" scrollable="false" selected="false" text="" ><node bounds="[245,1660][829,1746]" checkable="false" checked="false" class="android.widget.TextView" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="com.apalon.ringtones:id/ringtone_title" scrollable="false" selected="false" text="Midnight In Glasgow" /><node bounds="[64,1714][188,1790]" checkable="false" checked="false" class="android.widget.TextView" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="1" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="com.apalon.ringtones:id/ringtone_catergory" scrollable="false" selected="false" text="Rock" /></node><node bounds="[1216,1628][1376,1714]" checkable="false" checked="false" class="android.widget.TextView" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="1" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="com.apalon.ringtones:id/ringtone_duration" scrollable="false" selected="false" text="00:21" /></node><node bounds="[0,1854][1440,2144]" checkable="false" checked="false" class="android.widget.RelativeLayout" clickable="true" content-desc="" enabled="true" focusable="false" focused="false" index="3" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="" scrollable="false" selected="false" text="" ><node bounds="[64,1918][1216,2080]" checkable="false" checked="false" class="android.widget.LinearLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="" scrollable="false" selected="false" text="" ><node bounds="[64,1918][331,2004]" checkable="false" checked="false" class="android.widget.TextView" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="com.apalon.ringtones:id/ringtone_title" scrollable="false" selected="false" text="Magnetic" /><node bounds="[64,2004][188,2080]" checkable="false" checked="false" class="android.widget.TextView" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="1" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="com.apalon.ringtones:id/ringtone_catergory" scrollable="false" selected="false" text="Rock" /></node><node bounds="[1216,1918][1376,2004]" checkable="false" checked="false" class="android.widget.TextView" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="1" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="com.apalon.ringtones:id/ringtone_duration" scrollable="false" selected="false" text="00:23" /></node><node bounds="[0,2144][1440,2368]" checkable="false" checked="false" class="android.widget.RelativeLayout" clickable="true" content-desc="" enabled="true" focusable="false" focused="false" index="4" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="" scrollable="false" selected="false" text="" ><node bounds="[64,2208][1216,2368]" checkable="false" checked="false" class="android.widget.LinearLayout" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="" scrollable="false" selected="false" text="" ><node bounds="[212,2257][768,2343]" checkable="false" checked="false" class="android.widget.TextView" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="0" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="com.apalon.ringtones:id/ringtone_title" scrollable="false" selected="false" text="Groovy Background" /><node bounds="[64,2294][188,2368]" checkable="false" checked="false" class="android.widget.TextView" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="1" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="com.apalon.ringtones:id/ringtone_catergory" scrollable="false" selected="false" text="Rock" /></node><node bounds="[1216,2208][1376,2294]" checkable="false" checked="false" class="android.widget.TextView" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="1" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="com.apalon.ringtones:id/ringtone_duration" scrollable="false" selected="false" text="00:14" /></node></node></node></node></node></node></node></node></node></node></node></node></node><node bounds="[0,0][1440,96]" checkable="false" checked="false" class="android.view.View" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="1" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="android:id/statusBarBackground" scrollable="false" selected="false" text="" /><node bounds="[0,0][0,0]" checkable="false" checked="false" class="android.view.View" clickable="false" content-desc="" enabled="true" focusable="false" focused="false" index="2" long-clickable="false" package="com.apalon.ringtones" password="false" resource-id="android:id/navigationBarBackground" scrollable="false" selected="false" text="" /></node></hierarchy>